/*
 * Copyright 2009 Google Inc.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
pref('extensions.advertisingoptout.checkPeriodInS', 600);
pref('extensions.advertisingoptout.google.url', 'http://doubleclick.net/');
pref('extensions.advertisingoptout.google.cookie',
     'id=OPT_OUT;domain=.doubleclick.net;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.collectivemedia.url', 'http://collective-media.net/');
pref('extensions.advertisingoptout.collectivemedia.cookie',
     'optout=1;domain=.collective-media.net;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.imiclk.url', 'http://imiclk.com/');
pref('extensions.advertisingoptout.imiclk.cookie',
     'IMI=OPT_OUT;domain=.imiclk.com;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.turn.url', 'http://turn.com/');
pref('extensions.advertisingoptout.turn.cookie',
     'optOut=1;domain=.turn.com;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.nexac.url', 'http://nexac.com/');
pref('extensions.advertisingoptout.nexac.cookie',
     'na_tc=Y;domain=.nexac.com;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.nexac.cookie2',
     'na_id=ignore;domain=.nexac.com;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.revsci.url', 'http://revsci.net/');
pref('extensions.advertisingoptout.revsci.cookie',
     'NETOPTOUT=true;domain=.revsci.net;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.revsci.cookie2',
     'NETID01=optout;domain=.revsci.net;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.turn.url', 'http://a1.interclick.com/');
pref('extensions.advertisingoptout.turn.cookie',
     'Opt=out;domain=.a1.interclick.com;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.adrevolver.url', 'http://adrevolver.com/');
pref('extensions.advertisingoptout.adrevolver.cookie',
     'NAI=OPT_OUT;domain=.adrevolver.com;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.advertisingcom.url', 'http://advertising.com/');
pref('extensions.advertisingoptout.advertisingcom.cookie',
     'ACID=optout!;domain=.advertising.com;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.ru4.url', 'http://edge.ru4.com/');
pref('extensions.advertisingoptout.ru4.cookie',
     'ru4.optout=true;domain=.edge.ru4.com;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.fimserve.url', 'http://fimserve.com/');
pref('extensions.advertisingoptout.fimserve.cookie',
     'NAI=1;domain=.fimserve.com;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.optfimserve.url', 'http://opt.fimserve.com/');
pref('extensions.advertisingoptout.optfimserve.cookie',
     'LO=;domain=.opt.fimserve.com;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.optfimserve.cookie2',
     'UI=|;domain=.opt.fimserve.com;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.promarket.url', 'http://pro-market.net/');
pref('extensions.advertisingoptout.promarket.cookie',
     'optout=0+0+0;domain=.pro-market.net;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.questionmarket.url', 'http://questionmarket.com/');
pref('extensions.advertisingoptout.questionmarket.cookie',
     'ST=OPTOUT_;domain=.questionmarket.com;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.tacoda.url', 'http://tacoda.net/');
pref('extensions.advertisingoptout.tacoda.cookie',
     'TID=tacodaamoptout;domain=.tacoda.net;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.trafficmp.url', 'http://trafficmp.com/');
pref('extensions.advertisingoptout.trafficmp.cookie',
     'naiopt=out;domain=.trafficmp.com;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.tribalfusion.url', 'http://tribalfusion.com/');
pref('extensions.advertisingoptout.tribalfusion.cookie',
     'ANON_ID=OptOut;domain=.tribalfusion.com;expires=10 November 2030 00:59:06;');
pref('extensions.advertisingoptout.zedo.url', 'http://zedo.com/');
pref('extensions.advertisingoptout.zedo.cookie',
     'ZEDOIDA=OPT_OUT;domain=.zedo.com;expires=10 November 2030 00:59:06;');

// Cossette / adcentriconline.com
pref('extensions.advertisingoptout.cossette.url', 'http://adcentriconline.com/');
pref('extensions.advertisingoptout.cossette.cookie',
     'AdcentricOptout=true;domain=.adcentriconline.com;expires=10 November 2030 00:59:06;');

// Adtech
pref('extensions.advertisingoptout.adtech-de.url', 'http://adtech.de/');
pref('extensions.advertisingoptout.adtech-de.cookie',
     'OptOut=we will not set any more cookies;domain=.adtech.de;expires=10 November 2030 00:59:06;');
// Adtech
pref('extensions.advertisingoptout.glb-adtech-us.url', 'http://glb.adtechus.com/');
pref('extensions.advertisingoptout.glb-adtech-us.cookie',
     'OptOut=we will not set any more cookies;domain=.glb.adtechus.com;expires=10 November 2030 00:59:06;');
// Adtech
pref('extensions.advertisingoptout.wc-adtech-us.url', 'http://adserverwc.adtechus.com/');
pref('extensions.advertisingoptout.wc-adtech-us.cookie',
     'OptOut=we will not set any more cookies;domain=.adserverwc.adtechus.com;expires=10 November 2030 00:59:06;');
// Adtech
pref('extensions.advertisingoptout.ec-adtech-us.url', 'http://adserverec.adtechus.com/');
pref('extensions.advertisingoptout.ec-adtech-us.cookie',
     'OptOut=we will not set any more cookies;domain=.adserverec.adtechus.com;expires=10 November 2030 00:59:06;');
// Adtech
pref('extensions.advertisingoptout.ad-ec-adtech-us.url', 'http://ad.us-ec.adtechus.com/');
pref('extensions.advertisingoptout.ad-ec-adtech-us.cookie',
     'OptOut=we will not set any more cookies;domain=.ad.us-ec.adtechus.com;expires=10 November 2030 00:59:06;');

// Atlas / Microsoft
pref('extensions.advertisingoptout.atlas.url', 'http://atdmt.com/');
pref('extensions.advertisingoptout.atlas.cookie',
     'ID=optout;domain=.atdmt.com;expires=10 November 2030 00:59:06;');

// Bluestreak
pref('extensions.advertisingoptout.bluestreak.url', 'http://bluestreak.com/');
pref('extensions.advertisingoptout.bluestreak.cookie',
     'id=OPT_OUT;domain=.bluestreak.com;expires=10 November 2030 00:59:06;');

// Exelator
pref('extensions.advertisingoptout.load-exelator-com.url', 'http://load.exelator.com/load/');
pref('extensions.advertisingoptout.load-exelator-com.cookie',
     'DNP=eXelate+OptOut;domain=.load.exelator.com;expires=10 November 2030 00:59:06;');
// Exelator
pref('extensions.advertisingoptout.loadan-exelator-net.url', 'http://loadan.exelator.net/load/');
pref('extensions.advertisingoptout.loadan-exelator-net.cookie',
     'DNP=eXelate+OptOut;domain=.loadan.exelator.net;expires=10 November 2030 00:59:06;');
// Exelator
pref('extensions.advertisingoptout.loadan-exelator-com.url', 'http://loadan.exelator.com/load/');
pref('extensions.advertisingoptout.loadan-exelator-com.cookie',
     'DNP=eXelate+OptOut;domain=.loadan.exelator.com;expires=10 November 2030 00:59:06;');
// Exelator
pref('extensions.advertisingoptout.loadxl-exelator-net.url', 'http://loadxl.exelator.net/load/');
pref('extensions.advertisingoptout.loadxl-exelator-net.cookie',
     'DNP=eXelate+OptOut;domain=.loadxl.exelator.net;expires=10 November 2030 00:59:06;');
// Exelator
pref('extensions.advertisingoptout.loadxl-exelator-com.url', 'http://loadxl.exelator.com/load/');
pref('extensions.advertisingoptout.loadxl-exelator-com.cookie',
     'DNP=eXelate+OptOut;domain=.loadxl.exelator.com;expires=10 November 2030 00:59:06;');
// Exelator
pref('extensions.advertisingoptout.loadrs-exelator-com.url', 'http://loadrs.exelator.com/load/');
pref('extensions.advertisingoptout.loadrs-exelator-com.cookie',
     'DNP=eXelate+OptOut;domain=.loadrs.exelator.com;expires=10 November 2030 00:59:06;');
// Exelator
pref('extensions.advertisingoptout.loadxl-exelator-biz.url', 'http://loadxl.exelator.biz/load/');
pref('extensions.advertisingoptout.loadxl-exelator-biz.cookie',
     'DNP=eXelate+OptOut;domain=.loadxl.exelator.biz;expires=10 November 2030 00:59:06;');

// Eyeblaster /  serving-sys.com
pref('extensions.advertisingoptout.eyeblaster.url', 'http://serving-sys.com/');
pref('extensions.advertisingoptout.eyeblaster.cookie',
     'ebOptOut=TRUE;domain=.serving-sys.com;expires=10 November 2030 00:59:06;');

// ValueClick / Mediaplex
pref('extensions.advertisingoptout.valueclick.url', 'http://valueclick.net/');
pref('extensions.advertisingoptout.valueclick.cookie',
     'ksa=optout;domain=.valueclick.net;expires=10 November 2030 00:59:06;');

// Mindset Media / mmismm.com
pref('extensions.advertisingoptout.mindset.url', 'http://mmismm.com/');
pref('extensions.advertisingoptout.mindset.cookie',
     'G=-1;domain=.mmismm.com;expires=10 November 2030 00:59:06;');

// OpenX 
pref('extensions.advertisingoptout.openx.url', 'http://openx.net/');
pref('extensions.advertisingoptout.openx.cookie',
     'i=OPT+OUT;domain=.openx.net;expires=10 November 2030 00:59:06;');

// PrecisionClick 
pref('extensions.advertisingoptout.precisionclick.url', 'http://precisionclick.com/');
pref('extensions.advertisingoptout.precisionclick.cookie',
     'optout=1;domain=.precisionclick.com;expires=10 November 2030 00:59:06;');

// Smart Adserver 
pref('extensions.advertisingoptout.smartadserver.url', 'http://smartadserver.com/');
pref('extensions.advertisingoptout.smartadserver.cookie',
     'pid=Optout;domain=.smartadserver.com;expires=10 November 2030 00:59:06;');






